Name:           migrate2opencloudos
Version:        1.0
Release:        4%{?dist}
Summary:        Migrate CentOS Linux to OpenCloudOS.

License:        MIT
URL:            www.opencloudos.org
Source0:        %{name}.py
Source1:        README.md
Source2:        LICENSE.txt

BuildRequires:  python3
Requires:       python3

BuildArch:      noarch

%description
This script aim to auto onvert a CentOS Linux enviroment to OpenCloudOS.
It supports migration from CentOS 8 to OpenCloudOS 8 .


%prep
cp %{SOURCE1} .
cp %{SOURCE2} .


%install
mkdir -p %{buildroot}/%{_sbindir}
install -m 755 %{SOURCE0} %{buildroot}/%{_sbindir}

%files
%{_sbindir}/%{name}.py
%doc README.md
%license LICENSE.txt


%changelog
* Fri Aug 12 2022 Franklwwang <franklwwang@tencent.com>
- Create migrate2opencloudos
